Subject: Scans not showing up in Corp
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Tue, 2 Jan 2018 10:58:12 -0500

Hello Jeremy.
Hope you had a great New Year. I wanted to ask that you look at Corp when you get a chance and see why the order form scans are not showing up in the orders. Also, I am trying to find the link to another function in Corp. It is for producing a label to return order forms and send out "no payment" and "no data" letters. If you need additional information, give me a call when you are free. I can have Celeste explain it better. But the scans are a little more priority at this point.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355